Attribute VB_Name = "Module1"
Option Explicit
Public gdatServerStarted As Date
Private mtt As TellTale

Sub Main()
'部件开始时要执行的代码，
'   对第一个对象的请求作出反应。
    gdatServerStarted = Now
    Debug.Print "E xecuting Sub Main"
    Set mtt = New TellTale
End Sub
'download by http://www.codefans.net
'为对象提供唯一标识符的函数。
Public Function GetDebugID() As Long
    Static lngDebugID As Long
    lngDebugID = lngDebugID + 1
    GetDebugID = lngDebugID
End Function

